Ska jag uppdatera Firmware för att använda Boot Camp?

Tråden skapades och har fått 5 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Motala
  • 2006-12-23 10:32

Funderar lite över firmwareuppdateringar på min macbook ..

Den senaste versionen från Apple är:
MB11.0061.B03
SMC: 1.4f10

I min Macbook är versionen:
MB21.00A5.B00
SMC: 1.13f3

Är den senaste versionen bra? Vad är det för skillnader jämfört med den jag har?
Bör jag uppgradera? Min Macbook fungerar väldigt bra som den är...
Tänkte dock installera BootCamp och då står det att man ska ha senaste versionen.

Ska jag uppgradera eller ska jag strunta i uppdateringen? Är det någon som fått något strul med den senaste versionen?

EDIT: Ingen som vet något om detta?? Måste väl vara någon som uppdaterat och någon som vet nåt om versioner m.m..

Jag vet inte hur man ska läsa ut
MB11.0061.B03, men det känns som om MB21.00A5.B00 är nyare p.g.a. 21 istället för 11.. men det kan ju vara jag som tänker fel ..

Senast redigerat 2006-12-23 11:54

Jag fick min 15" igår och har samma fundering:

MBP22.00A5.B01
1.12f5

Firmware har ju tidigare ramlat in via software update. Gör dom det fortfarande? Om det är tomt där är det då bara att köra eller?

  • Oregistrerad
  • 2006-12-23 20:59

Får man inte upp något vid en sökning i "programuppdatering" har man det senaste.

  • Medlem
  • Motala
  • 2006-12-24 14:03
Ursprungligen av Pantern:

Får man inte upp något vid en sökning i "programuppdatering" har man det senaste.

Det får jag inte .. Ingenting i programuppdateraren ..
Så då bör det ju vara grönt.
Jag har förövrigt installerat Bootcamp och XP och det går som en klocka!=)

Har även startat bootcamppartitionen via Paralells och det gick också relativt smärtfritt.. helt otroligt vad bra det går faktiskt=)

Min paralells vill inte boota bootcamp-partitionen. Jag hann installera ett tidigare verktyg som de nu säger inte behövs och ska avinstalleras (Parallels-Tools-Bcp-1.0.3-Win.exe). Kruxet är bara att installeraren inte har någon avinstallerare och deras forum nämner inget om detta heller. Nu vet jag inte om det är detta som är felet men det känns som nästa grej att testa. Hur gör jag?

Ursprungligen av widde:

Jag vet inte hur man ska läsa ut
MB11.0061.B03, men det känns som om MB21.00A5.B00 är nyare p.g.a. 21 istället för 11.. men det kan ju vara jag som tänker fel ..

1.1 står ju för den "gamla" Macbooken om jag inte har tolkat dessa siffror helt fel så det firmwaret borde ju gälla den datorn. 2.1 är alltså den nya Macbooken

1
Bevaka tråden